@media (min-width: 1200px) {
	.container {
		max-width: 1100px;
	}
}
.success-msg, .error-msg {
	color: #fff;
}
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px #020d26;
	background-color: #fffcf3;
}

::-webkit-scrollbar
{
	width: 10px;
	background-color: #020d26;
}

::-webkit-scrollbar-thumb
{
	background-color: #02589a;
	border: 2px solid #ffb400;
}

body {
	font-family: "OpenSans", sans-serif;
	font-size: 14px;
	color: #333;
    line-height: 1.7;
}
#auto-btn, #good-btn {
	cursor: pointer;
}
#auto-btn:active {
	text-decoration: none;
	color: #ffc107;
}
#good-btn:active {
	text-decoration: none;
	color: #9A9FA9;
}
#auto-more, #good-more {
	display: none;
}
#top-header img {
	width: 96%;
}
#top-header {
	padding-bottom: 5px;
}
#connect {
	text-align: center;
	padding-top: 20px;
}
#connect a {
	width: 100%;
	background-color: #ffc107;
	border: none;
	border-radius: 0;
	padding: 8px;
	transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
	display: block;
	margin-bottom: 10px;
}
#connect a:hover {
	background-color: #ffa500;
}
#phones {
	text-align: right;
	padding-top: 16px;
	font-family: "OpenSans Bold", sans-serif;
	font-size: 27px;
	line-height: 1;
}
#phones a {
	margin-bottom: 5px;
	color: #000;
	display: block;
}
#phones a:hover {
	text-decoration: none;
	opacity: 0.9;
}
#phones .fa {
	margin-right: 5px;
}
#menu {
	background-color: #020d26;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
#copyright {
	text-align: center;
	background-color: #020d26;
	color: #fff;
	font-size: 10px;
	padding: 5px;
}
#copyright a {
	color: #fff;
}
#connect p {
	font-size: 13px;
}
#menu ul li {
	padding: 8px 15px;
}
.navbar-nav>li>a {
	padding-top: 0;
	padding-bottom: 0;
}
.navbar {
	min-height: 0;
	border-radius: 0;
	margin-bottom: 0px;
}
#menu ul li a {
	color: #fff;
	text-decoration: none;
	transition: all 0.1s ease;
	-webkit-transition: all 0.1s ease;
}
#menu ul li a:hover {
	opacity: 0.9;
}
#content {
	margin-top: 25px;
}
#sidebar {
	padding-left: 25px;
}
#sidebar p {
	width: 100%;
	background-color: #ffc107;
	text-align: center;
	padding: 6px;
	font-family: "OpenSans SemiBold", sans-serif;
	text-transform: uppercase;
	margin-bottom: 0;
}
#sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#sidebar ul li {
	background-color: #ececec;
	margin-top: 4px;
}
#sidebar ul li a {
	text-decoration: none;
	display: block;
	width: 100%;
	color: #333;
	font-family: "OpenSans", sans-serif;
	padding: 6px 10px;
	transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
	font-size: 14px;
}
#sidebar ul {
	margin-bottom: 15px;
}
#sidebar ul li a:hover {
	background-color: #ffc107;
	color: #000;
}
#title {
	font-size: 32px;
	font-family: "OpenSans SemiBold", sans-serif;
	text-transform: uppercase;
	line-height: 1;
	letter-spacing: 0.3px;
	text-align: center;
	padding: 0;
	margin-top: 0;
	border-left: 3px solid #ffc107;
}
.breadcrumb-container ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.breadcrumb-container li {
	display: inline-block;
    margin: 0 10px;
    padding: 0;
    box-sizing: unset;
}
#menu li a:hover {
	color: #ffc107;
}
.breadcrumb-container a {
	background: #ffc107;
	color: #000;
    display: inline-block;
    font-size: 14px;
    height: 26px;
    margin: 0;
    padding: 5px 10px;
    text-decoration: none;
    position: relative;
    line-height: 13px;
}
#text img {
	width: 100%;
}
.breadcrumb-container a::before {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ffc107 #ffc107 #ffc107 rgba(0, 0, 0, 0);
    border-image: none;
    border-style: solid;
    border-width: 13px;
    content: " ";
    display: block;
    height: 0;
    left: -18px;
    position: absolute;
    top: 0;
    width: 0;
}
.breadcrumb-container>ul>li:first-child a::before {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0);
    border-image: none;
    border-style: solid;
    border-width: 13px;
    content: " ";
    display: block;
    height: 0;
    left: -18px;
    position: absolute;
    top: 0;
    width: 0;
}
.breadcrumb-container a::after {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ffc107;
    border-image: none;
    border-style: solid;
    border-width: 13px;
    content: " ";
    display: inline-block;
    height: 0;
    line-height: 0;
    position: absolute;
    right: -26px;
    top: 0;
    width: 0;
}
.breadcrumb-container .separator {
	display: none;
}
#text-div {
	font-size: 16px;
	font-family: "OpenSans";
    color: #333;
    line-height: 1.7;
	padding-bottom: 50px;
}
#text-div p {
	margin-top: 15px;
}
#form {
	background-color: #020d26;
	text-align: center;
}
#form p {
	color: #ffc107;
	font-family: "OpenSans SemiBold", sans-serif;
	text-transform: uppercase;
	font-size: 30px;
	text-align: center;
}
#form-div {
	padding: 30px 110px;
}
#info {
	resize: none;
	background-color: transparent;
	border: 1px solid #eaeaea;
	height: 95px;
	margin-top: 30px;
	border-radius: 0;
	color: #fff;
}
#form input {
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #fff;
	border-radius: 0;
	color: #fff;
}
#cont-form {
	margin-top: 30px;
}
.glyphicon {
	color: #ffc107;
}
#form input:focus, #info:focus {
	box-shadow: none;
	border-color: none;
}
#form .input-group-addon {
	background: none;
}
.input-group {
	margin-bottom: 10px;
}
.input-group-addon {
	border: none;
	border-bottom: 1px solid #fff;
	border-radius: 0;
}
#btn-div {
	text-align: center;
	padding: 20px 0 40px 0;
}
#btn-div input {
	background-color: #ffc107;
	transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
	border-radius: 0;
	padding: 10px 90px;
	text-transform: uppercase;
	font-family: "OpenSans Bold", sans-serif;
	font-size: 16px;
}
#btn-div input:hover {
	background-color: #ffa500;
}
#map-div {
	position: relative;
}
#map {
	height: 450px;
	background-color: #000;
	border-top: 3px solid #000;
	border-bottom: 3px solid #000;
}
#plash {
	position: absolute;
	width: 350px;
	background-color: #02599a;
	border: 2px solid #ffb400;
	left: 20%; 
	top: 10%;
	padding: 20px 30px;
	color: #fff;
	border-radius: 12px;
}
#plash a {
	color: #fff;
	font-size: 12px;
	margin-bottom: 15px;
	display: block;
}
#plash > p {
	font-family: "OpenSans Bold", sans-serif;
	font-size: 20px;
	margin-bottom: 5px;
}
#phones-plash {
	border-top: 1px solid #ffb400;
	padding-top: 15px;
}
#phones-plash a {
	font-family: "OpenSans Bold", sans-serif;
	font-size: 20px;
	text-decoration: none;
	margin-bottom: 3px;
	color: #ffffff; 
}
#footer {
	padding: 20px 0;
}
.ul-foot {
	display: inline-block;
	width: 50%;
	float: left;
	padding-left: 30px;
}
.ul-foot ul {
	margin: 0;
	padding-left: 20px;
	width: 200px;
}
.ul-foot ul a {
	color: #000;
	text-transform: uppercase;
}
.ul-foot li {
	margin-bottom: 6px;
}
.ul-foot p {
	font-family: "OpenSans Bold", sans-serif;
	text-transform: uppercase;
	padding-top: 2px;
	margin-bottom: 6px;
	font-size: 10px;
	margin-right: 10px;
}
#subscribing {
	float: right;
	width: 400px;
	background-color: #f4feff;
	padding: 10px 15px;
	margin-top: 15px;
}
#subscribing p {
	text-align: center;
	font-family: "OpenSans Bold", sans-serif;
	text-transform: uppercase;
	font-size: 16px;
}
#subscribing span {
	font-size: 13px;
}
#mailing {
	padding: 5px 10px;
}
#mailing div:first-child {
	padding-right: 0;
	text-align: center;
}
#subform-div div:last-child {
	padding-left: 0;
}
#subform-div div:first-child {
	padding-right: 0;
}
#subform-div {
	margin-top: 10px;
}
#subform-div input {
	border-radius: 0;
	height: 32px;
	box-sizing: border-box;
}
#subform-div input[type="submit"], #subform-div input[type="button"] {
	background-color: #ffc107;
	border: none;
	transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
	font-weight: bolder;
}
#subform-div .col-xs-2 {
	padding-left: 0;
}
#subform-div input[type="submit"]:hover, #subform-div input[type="button"]:hover {
	background-color: #ffa500;
}
#bottom-footer {
	background-color: #020d26;
	text-align: center;
	padding: 10px;
}
#bottom-footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#bottom-footer ul li {
	display: inline-block;
	padding: 0 5px;
}
#bottom-footer a {
	display: block;
	border: 3px solid #ffc107;
	height: 50px;
	width: 50px;
	border-radius: 25px;
	-moz-border-radius: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    color: #ffc107;
    text-decoration: none;
}
#bottom-footer a:hover {
	background-color: #ffc107;
	color: #000;
}
#bottom-footer .fa {
	font-size: 20px;
}
#logo-foot img {
	height: 180px;
}
.ul-foot {
	padding-top: 15px;
}
#es_shortcode_msg {
	padding: 0 15px;
}
#blog h2 {
	margin-top: 0;
	padding-left: 15px;
	border-left: 3px solid #ffc107;
}
#blog h2 a {
	color: #000;
	font-size: 25px;
}
#blog .row {
	margin-bottom: 20px;
}
#blog .date {
	display: block;
	margin-bottom: 10px;
}
.wp-pagenavi span.current {
	background-color: #ffc107;
	border: 1px solid #ffa500;
}
@media only screen and (max-width: 767px) {
	#logo-div {
		text-align: center;
	}
	#plash {
		width: calc(100% - 20px);
		left: 0;
		margin: 0 10px;
	}
	#phones {
		font-size: 20px;
		text-align: center;
	}
	#connect p {
		font-size: 12px;
	}
	#form-div {
		padding: 30px 10px;
	}
	#form p, #title {
		font-size: 20px;
	}
	.ul-foot {
		margin-right: 0;
		width: 50%;
		float: left;
	}
	#logo-foot {
		padding-top: 0;
		text-align: center;
	}
	#subscribing {
		width: 100%;
		margin-top: 20px;
	}
	#subscribing p, .ul-foot p {
		font-size: 15px;
	}
	#mailing div:last-child {
		padding-left: 10px;
	}
	.ul-foot ul {
		width: auto;
	}
	#form-div .row {
		margin: 0;
	}
	#menu ul li {
		display: block;
	}
	#menu ul li a {
		display: block;
    	width: 75%;
    	margin: auto;
	}
	#bottom-footer a {
		width: 40px;
		height: 40px;
		border-radius: 20px;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
		-ms-border-radius: 20px;
	}
	#bottom-footer .fa {
		font-size: 16px;
	}
	.breadcrumb-container li:first-child {
		margin-left: 0;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.nav>li>a {
		padding: 0 5px;
	}
	#menu ul li a {
		font-size: 12px;
	}
	#phones {
		font-size: 20px;
	}
	#logo-foot img {
		height: auto;
		padding-top: 30px;
	}
	#logo-div {
		padding-top: 10px;
	}
	#connect p {
		font-size: 8.5px;
	}
	#menu ul li {
		padding: 8px 2px;
	}
	#title, #form p {
		font-size: 18px;
		letter-spacing: 0;
	}
	#subscribing {
		width: 100%;
	}
	#logo-foot img {
		width: 100%;
	}
	.ul-foot {
		margin-right: 0;
		width: 50%;
		float: left;
	}
	#subscribing p,.ul-foot p, .ul-foot ul a {
		font-size: 9px;
		font-family: Proxima Nova Regular;
         line-height: 1.2;
	}
	#mailing div:last-child {
		padding-left: 15px;
	}
	#subscribing span {
		font-size: 12px;
	}
	#subform-div {
		margin-top: 5px;
		margin-right: 0;
	}
	#text {
		font-size: 12px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#menu ul li {
		padding: 8px 4px;
	}
	#title, #form p, #phones {
		font-size: 26px;
	}
	#connect p {
		font-size: 11px;
	}
}


#go-top {
  position: fixed;
  font-family: sans-serif;
  line-height: 30px;
  text-align: center;
  color: #fff;
  bottom: 25px;
  right: 10px;
  cursor:pointer;
  display:none;
  padding: 5px 12px;
  background: #ffb400;
  border-radius: 5px;
}

#go-top:hover {
  background: #02599a;
}

/*Main page*/
.owl-dots {
	width: 100%;
	position: absolute;
	bottom: 30px;
}
#section-slider {
	border-top: 1px solid #ffc107;
	position: relative;
}
.item {
	position: relative;
}
.description-slider {
	padding-top: 10%;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}
.description-slider > p {
	color: #fff;
	text-transform: uppercase;
	font-size: 30px;
	padding-bottom: 40px;
}
.description-slider ul li a {
	color: #ffc107;
	text-decoration: underline;
	font-size: 16px;
}
.description-slider ul li a:hover {
	color: #ffa500;
	text-decoration: none;
}
.description-slider ul li {
	margin-bottom: 20px;
}
.mynav {
	list-style: none;
	padding: 0;
	margin: 0;
}
.owl-theme .owl-dots .owl-dot.active span {
	background-color: #ffc107;
	border: 2px solid #fff;
}
.owl-theme .owl-dots .owl-dot span {
	height: 14px;
	width: 14px;
}
.mybtn {
	background-color: #ffc107;
	color: #000;
	padding: 6px 20px;
	border-radius: 0;
	transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
}
.mybtn:hover {
	background-color: #ffa500;
}
#for-us {
	padding: 30px 0;
}
#for-us .titleus {
	font-family: "OpenSans SemiBold", sans-serif;
	color: #030f27;
	text-transform: uppercase;
	font-size: 30px;
	text-align: center;
}
.itemus-div {
	padding: 0 40px;
	margin-top: 30px;
	text-align: center;
}
.itemus {
	border: 1px solid #ccc;
}
.itemus-body {
	padding: 15px;
	text-align: center;
}
.itemus-header {
	background-color: #030f27;
	color: #fff;
	height: 65px;
	padding: 0 15px;
	display: flex;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	align-items: center;
	justify-content: center;
	font-family: "OpenSans Bold", sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	line-height: 1.3;
}
.itemus img {
	margin-bottom: 10px;
}
.itemus-header p {
	margin-bottom: 0;
}
.btn-details {
	background-color: #ffc107;
	width: 100%;
	color: #000;
	font-family: "OpenSans Bold", sans-serif;
	text-transform: uppercase;
	border-radius: 0;
	transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
	margin-top: 10px;
}
.btn-details:hover {
	background-color: #ffa500;
	color: #000;
}
#trigger {
	background-color: #020d26;
	padding-bottom: 20px;
}
.trigger-div {
	padding: 0 50px;
	color: #fff;
	font-size: 15px;
}
.trigger-div img {
	margin-bottom: 20px;
	height: 88px;
}
#bu {
	padding: 30px 0;
}
#youtube iframe {
	width: 100%;
	height: 400px;
}
#line {
	width: 140px;
	height: 3px;
	background-color: #ffc107;
	display: block;
	margin-bottom: 10px;
}
#bu-text .title {
	font-family: "OpenSans", sans-serif;
	font-size: 25px;
	text-transform: uppercase;
}
#calc {
	background-image: url('../img/calc.png');
	background-position: center;
	padding: 60px 0;
	text-align: center;
}
#calc .title {
	color: #000;
	background-color: #ffc107;
	font-family: "OpenSans SemiBold", sans-serif;
	display: block;
	margin: auto;
	text-transform: uppercase;
	font-size: 24px;
}
#calc .title:first-child {
	max-width: 400px;
}
#calc .title:nth-child(2) {
	max-width: 500px;
	margin-bottom: 15px;
}
#calc .form-control {
	border-radius: 0;
}
#body-form {
	background-color: rgba(2, 13, 38, 0.7);
	width: 80%;
	margin: auto;
	padding: 50px 70px;
}
#calc .subtitle {
	font-size: 16px;
	margin-bottom: 20px;
}
select {
	cursor: pointer;
}
#calc label {
	text-align: left;
	color: #fff;
	width: 100%;
	font-family: "OpenSans SemiBold", sans-serif;
	margin-bottom: 15px;
}
#calc #sprav {
	color: #ffc107;
	text-align: right;
	display: block;
	margin-top: 5px;
	text-decoration: underline;
	font-family: "OpenSans SemiBold", sans-serif;
}
#calc #sprav:hover {
	text-decoration: none;
}
#body-form .row {
	margin-bottom: 30px;
}
.btn-calc {
	width: auto;
	padding: 10px 90px;
}
#auto {
	padding: 30px 0;
}
#auto .title, #goods .title {
	text-align: center;
	font-size: 30px;
	font-family: "OpenSans SemiBold", sans-serif;
	text-transform: uppercase;
	color: #030f27;
}
.auto-div {
	width: 32%;
	float: left;
	border: 1px solid #ccc;
	margin-top: 20px;
}
.auto-div img {
	width: 100%;
}
.auto-div:first-child {
	margin-right: 2%;
}
.auto-div:last-child {
	margin-left: 2%;
}
.auto-inner {
	padding: 5px 20px;
	position: relative;
}
.auto-inner span {
	font-family: "OpenSans Bold", sans-serif;
	text-transform: uppercase;
	font-size: 18px;
}
.auto-inner div {
	background-color: #ffc107;
	padding: 6px 12px;
	font-size: 18px;
	top: 0;
	right: 0;
	font-family: "OpenSans Bold", sans-serif;
	position: absolute;
}
.line-auto {
	display: block;
	width: 80px;
	height: 4px;
	background-color: #ffc107;
	margin-top: 3px;
	margin-bottom: 20px;
}
.auto-inner p {
	font-family: "OpenSans Light", sans-serif;
}
.auto-inner p:last-child {
	color: #ccc;
}
.auto-footer img {
	width: auto;
	margin-right: 3px;
}
.auto-footer div div {
	padding-top: 5px;
}
.auto-footer {
	padding: 0 20px;
	border-top: 1px solid #ccc;
	color: #9FA4AD;
}
.auto-footer span {
	font-size: 12px;
}
.mile {
	text-align: center;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding-top: 5px;
	padding-bottom: 5px;
}
.btn-refresh {
	text-align: center;
	display: block;
	color: #ffc107;
	width: 130px;
	margin: auto;
	margin-top: 30px;
}
.btn-refresh:hover {
	color: #ffa500;
}
.btn-refresh img {
	margin-bottom: 5px;
}
.btn-refresh span {
	display: block;
	font-family: "OpenSans Light", sans-serif;
	font-size: 15px;
	font-weight: bolder;
}
#goods {
	background-color: #f4feff;
	padding: 30px 0;
}
.good-inner {
	background-color: #fff;
}
.good-inner span {
	text-transform: none;
}
.podrob {
	color: #ffc107;
	text-decoration: underline;
	text-align: center;
	display: block;
	padding-bottom: 10px;
	padding-top: 15px;
}
.podrob:hover {
	color: #ffa500;
	text-decoration: none;
}
#goods .sub {
	color: #ccc;
}
.refresh2 span {
	color: #9A9FA9;
}
.refresh2:hover {
	color: #000;
}
.auto-div {
	color: #000;
	text-decoration: none;
}
.auto-div:hover {
	color: #000;
	opacity: 0.95;
	text-decoration: none;
}
#language img {
	width: auto;
	height: 20px;
}
#language {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 10px;
	top: 10px;
}
#language li {
	display: inline-block;
}
#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 9999; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #ffc107; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 5px 10px; /* Some padding */
}

#myBtn:hover {
    background-color: #ffa500; /* Add a dark-grey background on hover */
}
.submenu, .sub-menu {
	position: absolute;
    z-index: 9999;
    background: #020d26;
    top: 35px;
    display: none;
}
#spoiler {
	display: none;
}
#more {
	outline: none;
}
.see {
	text-align: center;
}
#text-div img {
	width: auto;
	max-width: 100%;
	float: right;
	padding: 5px;
    border: 1px solid #afaba6;
    margin-left: 15px;
    border-radius: 7%;
    height: auto;
}
#text-div td {
	border: 1px solid #ccc;
	padding: 5px 0;
}
#text-div h2 {
	border-left: 3px solid #ffc107;
	font-family: "OpenSans";
	font-size: 26px;
	padding-left: 15px;
	clear: both;
}
#text-div h1{
	border-left: 3px solid #ffc107;
	font-family: "OpenSans";
	padding-left: 15px;
	font-size: 28px;
	text-transform: uppercase;
	margin-top: 0;
}
@media only screen and (max-width: 767px) {
	#spoiler {
		padding: 0 15px;
	}
	#text-div {
		padding-bottom: 20px;
	}
	#sidebar {
		padding-left: 15px;
	}
	.menu-item-has-children:after {
		content: '\f107';
		position: absolute;
		color: #fff;
		top: 0;
		cursor: pointer;
		font-family: "FontAwesome";
		right: 0;
		font-size: 1.5em;
	}
	.mypag:after {
		content: '\f106';
	}
	.owl-dots {
		bottom: 0;
	}
	#for-us .titleus, #auto .title, #goods .title {
		font-size: 24px;
	}
	.itemus-header {
		font-size: 15px;
	}
	.submenu, .sub-menu {
		position: relative;
		top: 5px;
	}
	.description-slider {
		padding-top: 20%;
	}
	.description-slider > p {
		font-size: 16px;
	}
	.description-slider > p {
		padding-bottom: 0;
	}
	.description-slider ul li {
		margin-bottom: 10px;
	}
	.owl-carousel .owl-item img {
		width: auto;
		height: 300px;
	}
	#calc .title {
		font-size: 16px;
	}
	#body-form {
		width: 100%;
	}
	#body-form {
		padding: 20px;
	}
	#calc label {
		margin-top: 15px;
		margin-bottom: 5px;
	}
	.auto-div {
		width: calc(100% - 30px);
		margin-left: 15px;
		margin-right: 15px;
	}
	.auto-div:first-child {
		margin-right: 0;
	}
	.auto-div:last-child {
		margin-left: 15px;
	}
	#auto .row, #bu .row {
		margin-left: 0;
		margin-right: 0;
	}
	#youtube  {
		padding-right: 0;
		width: calc(100% - 15px);
	}
	#youtube iframe {
	}
	.wp-pagenavi {
		margin-bottom: 20px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.itemus-div {
		padding: 0 20px;
	}
	.itemus-header {
		font-size: 14px;
	}
	.description-slider {
		padding-top: 50px;
	}
	.description-slider > p {
		padding-bottom: 20px;
	}
	#body-form {
		width: 100%;
	}
	#body-form {
		padding: 30px
	}
	.auto-inner span, .auto-inner div {
		font-size: 16px;
	}
	.auto-footer img {
		width: 10px;
	}
	.auto-footer span {
		display: block;
	}
	.auto-footer div div {
		text-align: center;
	}
}